/*     195640 : 공백      */
.solid_line__195640__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195640__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195640__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195640__ {height:50px}
}

/*     195641 : 타이틀 텍스트      */
.title__195641__ {font-size:0}
.title__195641__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195641__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195641__.style_top p {padding-top:10px}
.title__195641__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__195641__.style_right p {padding-right:14px}
.title__195641__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__195641__.style_bottom p {padding-bottom:12px}
.title__195641__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__195641__.style_left p {padding-left:14px}
.title__195641__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__195641__.style_circle1 p {padding-left:18px}
.title__195641__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195641__.style_circle2 p {padding-left:18px}
.title__195641__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195641__ p {font-size:40px}
	.title__195641__.style_top p:before {width:40px}
	.title__195641__.style_right p:before {height:40px}
	.title__195641__.style_bottom p:before {width:40px}
	.title__195641__.style_left p:before {height:40px}
}

/*     195642 : 장문 텍스트      */
.textarea__195642__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195642__ p {font-size:16px}
}

/*     195643 : 버튼      */
.button__195643__ {font-size:0}
.button__195643__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:0px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__195643__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__195643__ a {font-size:15px}
}

/*     199002 : 한줄 텍스트      */
.text__199002__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__199002__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__199002__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__199002__ p {font-size:28px;}
}

/*     198998 : 한줄 텍스트      */
.text__198998__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#DD533B; letter-spacing:0; line-height:1.4em;
}
.text__198998__ p a {color:#DD533B; text-decoration:none;}

@media all and (min-width:768px){
	.text__198998__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__198998__ p {font-size:28px;}
}

/*     199003 : 공백      */
.solid_line__199003__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__199003__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199003__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199003__ {height:40px}
}

/*     199000 : 장문 텍스트      */
.textarea__199000__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__199000__ p {font-size:15px}
}

/*     198237 : 타이틀      */
.title__198237__ {}
.title__198237__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__198237__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__198237__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__198237__ p {font-size:22px;}
	.title__198237__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__198237__ p {font-size:30px;}
	.title__198237__ p span {padding:0 30px;}
}

/*     198369 : 이미지      */
.img__198369__ {max-width:100%}
.img__198369__ * {box-sizing:border-box}
.img__198369__ a {display:block;vertical-align:top}
.img__198369__ img {width:900px;vertical-align:top}

/*     198370 : 공백      */
.solid_line__198370__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__198370__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198370__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198370__ {height:40px}
}

/*     198371 : 한줄 텍스트      */
.text__198371__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198371__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198371__ p {font-size:20px}
}

/*     198372 : 실선      */
.solid_line__198372__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__198372__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198372__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__198372__ {height:20px}
}

/*     198373 : 공백      */
.solid_line__198373__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__198373__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198373__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198373__ {height:5px}
}

/*     198374 : 한줄 텍스트      */
.text__198374__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198374__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198374__ p {font-size:45px}
}

/*     198375 : 공백      */
.solid_line__198375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__198375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198375__ {height:0px}
}

/*     198376 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__198376__ .inline_block__198376__ {display:inline-block;vertical-align:top}
.text_wrap__198376__ .inline_block__198376__ .inner__198376__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__198376__ .inline_block__198376__ .inner__198376__ .icon__198376__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__198376__ .inline_block__198376__ .inner__198376__ .icon__198376__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__198376__ .inline_block__198376__ .inner__198376__ .text__198376__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__198376__.s_size_75 .inline_block__198376__ .inner__198376__ .icon__198376__ {padding-right:.5em;font-size:.75em}
.text_wrap__198376__.s_size_100 .inline_block__198376__ .inner__198376__ .icon__198376__ {padding-right:.5em;font-size:1em}
.text_wrap__198376__.s_size_150 .inline_block__198376__ .inner__198376__ .icon__198376__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__198376__.s_size_200 .inline_block__198376__ .inner__198376__ .icon__198376__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__198376__.s_size_250 .inline_block__198376__ .inner__198376__ .icon__198376__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__198376__ .inline_block__198376__ .inner__198376__ {font-size:20px}
}

/*     198377 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__198377__ .inline_block__198377__ {display:inline-block;vertical-align:top}
.text_wrap__198377__ .inline_block__198377__ .inner__198377__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__198377__ .inline_block__198377__ .inner__198377__ .icon__198377__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__198377__ .inline_block__198377__ .inner__198377__ .icon__198377__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__198377__ .inline_block__198377__ .inner__198377__ .text__198377__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__198377__.s_size_75 .inline_block__198377__ .inner__198377__ .icon__198377__ {padding-right:.5em;font-size:.75em}
.text_wrap__198377__.s_size_100 .inline_block__198377__ .inner__198377__ .icon__198377__ {padding-right:.5em;font-size:1em}
.text_wrap__198377__.s_size_150 .inline_block__198377__ .inner__198377__ .icon__198377__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__198377__.s_size_200 .inline_block__198377__ .inner__198377__ .icon__198377__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__198377__.s_size_250 .inline_block__198377__ .inner__198377__ .icon__198377__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__198377__ .inline_block__198377__ .inner__198377__ {font-size:20px}
}

/*     198378 : 공백      */
.solid_line__198378__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__198378__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198378__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198378__ {height:5px}
}

/*     198379 : 한줄 텍스트      */
.text__198379__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198379__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198379__ p {font-size:15px}
}

/*     198380 : 한줄 텍스트      */
.text__198380__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198380__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198380__ p {font-size:15px}
}

/*     198381 : 한줄 텍스트      */
.text__198381__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198381__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198381__ p {font-size:15px}
}

/*     198382 : 한줄 텍스트      */
.text__198382__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198382__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198382__ p {font-size:15px}
}

/*     198383 : 공백      */
.solid_line__198383__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__198383__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198383__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198383__ {height:40px}
}

/*     198384 : 공백      */
.solid_line__198384__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__198384__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198384__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198384__ {height:70px}
}

/*     198385 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198385__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198385__ a span {display:inline-block;position:relative}
.icon_button__198385__.style_line a {background:transparent;color:#ffffff}

.icon_button__198385__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198385__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198385__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198386 : 공백      */
.solid_line__198386__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__198386__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198386__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198386__ {height:5px}
}

/*     198387 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198387__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198387__ a span {display:inline-block;position:relative}
.icon_button__198387__.style_line a {background:transparent;color:#ffffff}

.icon_button__198387__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198387__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198387__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198388 : 공백      */
.solid_line__198388__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__198388__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198388__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198388__ {height:5px}
}

/*     198389 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198389__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198389__ a span {display:inline-block;position:relative}
.icon_button__198389__.style_line a {background:transparent;color:#ffffff}

.icon_button__198389__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198389__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198389__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198390 : 공백      */
.solid_line__198390__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__198390__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198390__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198390__ {height:0px}
}

